conf-graphvizversion

Virtual package relying on graphviz installation

This package can only install if the dot command is available on the system.

Authorhttp://www.graphviz.org/Credits.php
LicenseEclipse Public License v1.0
Published
Homepagehttp://www.graphviz.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerunixjunkie@sdf.org
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-graphviz/conf-graphviz.0.1/opam
Required by